<?php

define('_AD_LEGACYRENDER_ERROR_COULD_NOT_SAVE_IMAGE_FILE', "Nelze uložit obrázek '{0}'");
define('_AD_LEGACYRENDER_ERROR_COULD_NOT_SAVE_IMAGESET', "Nelze uložit sadu obrázků '{0}'.");
define('_AD_LEGACYRENDER_ERROR_COULD_NOT_SAVE_LINKTPLSET', "Could not save the link information between the imageset and the template set.");
define('_AD_LEGACYRENDER_ERROR_COULD_NOT_SAVE_TPLFILE', "Nelze uložit soubor šablony '{0}'.");
define('_AD_LEGACYRENDER_ERROR_COULD_NOT_SAVE_TPLSET', "Nelze uložit sadu šablon.");
define('_AD_LEGACYRENDER_ERROR_DBUPDATE_FAILED', "Aktualizace databáze selhala.");
define('_AD_LEGACYRENDER_ERROR_EMAIL', "EMAIL");
define('_AD_LEGACYRENDER_ERROR_EXTENSION_IS_WRONG', "Přípona nahrávaného souboru je špatná.");
define('_AD_LEGACYRENDER_ERROR_LOGIN_REPETITION', "Opakované přihlášení");
define('_AD_LEGACYRENDER_ERROR_MAXLENGTH', "Vložte {0:toLower} s {1} nebo méně znaků.");
define('_AD_LEGACYRENDER_ERROR_OBJECT_EXIST', "Objekt existuje");
define('_AD_LEGACYRENDER_ERROR_OBJECT_IS_NOT_EXIST', "Daný objekt neexistuje.");
define('_AD_LEGACYRENDER_ERROR_REQUIRED', "{0} je povinné.");
define('_AD_LEGACYRENDER_ERROR_TPLSET_ALREADY_EXISTS', "Šablona '{0}' již existuje.");
define('_AD_LEGACYRENDER_ERROR_TPLSET_NAME_RULE', "Název šablon musí obsahovat pouze a-z, 0-9 či znak (_).");
define('_AD_LEGACYRENDER_ERROR_TPLSET_NAME_WRONG', "Nepovolený název šablon.");
define('_AD_LEGACYRENDER_ERROR_TPLSET_NO_EXIST', "Specifikované šablony neexistují.");
define('_AD_LEGACYRENDER_ERROR_TPLSET_WRONG', "Template set wrong");
define('_AD_LEGACYRENDER_ERROR_UNIQUE_NAME', "Vložte unikátní název");
define('_AD_LEGACYRENDER_LANG_ACTIVE', "Aktivní");
define('_AD_LEGACYRENDER_LANG_BANNER', "Baner");
define('_AD_LEGACYRENDER_LANG_BANNER_DELETE', "Smazat baner");
define('_AD_LEGACYRENDER_LANG_BANNER_EDIT', "Editovat baner");
define('_AD_LEGACYRENDER_LANG_BANNER_LIST', "Seznam banerů");
define('_AD_LEGACYRENDER_LANG_BANNER_NEW', "Nový baner");
define('_AD_LEGACYRENDER_LANG_BANNERCLIENT_DELETE', "Smazat inzerenta");
define('_AD_LEGACYRENDER_LANG_BANNERCLIENT_EDIT', "Editovat inzerenta");
define('_AD_LEGACYRENDER_LANG_BANNERCLIENT_LIST', "Seznam inzerentů");
define('_AD_LEGACYRENDER_LANG_BANNERCLIENT_NEW', "Přidat nového inzerenta");
define('_AD_LEGACYRENDER_LANG_BANNERFINISH_DELETE', "Smazat ukončený baner");
define('_AD_LEGACYRENDER_LANG_BANNERFINISH_LIST', "Seznam ukončených banerů");
define('_AD_LEGACYRENDER_LANG_BID', "bid");
define('_AD_LEGACYRENDER_LANG_CID', "cid");
define('_AD_LEGACYRENDER_LANG_CLICKS', "Kliků");
define('_AD_LEGACYRENDER_LANG_CLICKURL', "URL při kliknutí na baner");
define('_AD_LEGACYRENDER_LANG_CLIENT_NAME', "Jméno inzerenta");
define('_AD_LEGACYRENDER_LANG_CONTACT', "Kontakt");
define('_AD_LEGACYRENDER_LANG_CONTROL', "Funkce");
define('_AD_LEGACYRENDER_LANG_CREATE_NEW', "Vytvořit nový");
define('_AD_LEGACYRENDER_LANG_DATE', "Datum registrace");
define('_AD_LEGACYRENDER_LANG_DATEEND', "Konec");
define('_AD_LEGACYRENDER_LANG_DATESTART', "Začátek");
define('_AD_LEGACYRENDER_LANG_EMAIL', "Email");
define('_AD_LEGACYRENDER_LANG_EXTRAINFO', "Extra info");
define('_AD_LEGACYRENDER_LANG_HTMLBANNER', "Je HTML");
define('_AD_LEGACYRENDER_LANG_HTMLCODE', "HTML kód");
define('_AD_LEGACYRENDER_LANG_IMAGEURL', "URL obrázku");
define('_AD_LEGACYRENDER_LANG_IMPMADE', "Imp. Made");
define('_AD_LEGACYRENDER_LANG_IMPRESSIONS', "Impresí");
define('_AD_LEGACYRENDER_LANG_IMPTOTAL', "Schváleno impresí (0=neomezeně)");
define('_AD_LEGACYRENDER_LANG_LOGIN', "Login");
define('_AD_LEGACYRENDER_LANG_MORE', "více");
define('_AD_LEGACYRENDER_LANG_MORE_LARGE', "větší");
define('_AD_LEGACYRENDER_LANG_MORE_SMALL', "menší");
define('_AD_LEGACYRENDER_LANG_NAME', "Jméno");
define('_AD_LEGACYRENDER_LANG_PASSWD', "Heslo");
define('_AD_LEGACYRENDER_LANG_RECENT_MODIFY_FILES', "Naposledy změněné soubory");
define('_AD_LEGACYRENDER_LANG_SEARCH_TEMPLATE', "Vyhledat šablonu");
define('_AD_LEGACYRENDER_LANG_TEMPLATE', "Šablona");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_EDIT', "Editace souborů šablon");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_LIST', "Seznam souborů šablon");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_VIEW', "Prohlédnout soubory šablon");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_MANAGE', "Správa šablon");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_CLONE', "Kopírovat šablonu");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_DELETE', "Smazat šablonu");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_DELETE_CONF', "Opravdu chcete smazat tuto šablonu?");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_EDIT', "Editovat šablonu");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_LIST', "Seznam šablon");
define('_AD_LEGACYRENDER_LANG_TPL_DESC', "Popis");
define('_AD_LEGACYRENDER_LANG_TPL_FILE', "Název souboru");
define('_AD_LEGACYRENDER_LANG_TPL_ID', "ID");
define('_AD_LEGACYRENDER_LANG_TPL_LASTIMPORTED', "Poslední import");
define('_AD_LEGACYRENDER_LANG_TPL_LASTMODIFIED', "Poslední změna");
define('_AD_LEGACYRENDER_LANG_TPL_MODULE', "Modul");
define('_AD_LEGACYRENDER_LANG_TPL_REFID', "Referer ID");
define('_AD_LEGACYRENDER_LANG_TPL_SOURCE', "Zdrojový kód");
define('_AD_LEGACYRENDER_LANG_TPL_TPLSET', "Šablona");
define('_AD_LEGACYRENDER_LANG_TPL_TYPE', "Typ");
define('_AD_LEGACYRENDER_LANG_TPLFILE_DELETE', "Smazat soubor šablony");
define('_AD_LEGACYRENDER_LANG_TPLFILE_LIST', "Seznam souborů šablon");
define('_AD_LEGACYRENDER_LANG_TPLFILE_UPLOAD', "Nahrání");
define('_AD_LEGACYRENDER_LANG_TPLSET_CREATED', "Vytvořeno");
define('_AD_LEGACYRENDER_LANG_TPLSET_CREDITS', "Kredity");
define('_AD_LEGACYRENDER_LANG_TPLSET_DESC', "Popis");
define('_AD_LEGACYRENDER_LANG_TPLSET_DOWNLOAD', "Stažení");
define('_AD_LEGACYRENDER_LANG_TPLSET_ID', "ID");
define('_AD_LEGACYRENDER_LANG_TPLSET_NAME', "Název nové šablony");
define('_AD_LEGACYRENDER_LANG_TPLSET_UPLOAD', "Nahrát šablonu");
define('_AD_LEGACYRENDER_LANG_TPLSET_UPLOAD_FILE', "tar.gz soubor obsahující sadu šablon");
define('_AD_LEGACYRENDER_LANG_TPLSET_UPLOAD_RESULT', "Výsledek nahrání šablon");
define('_AD_LEGACYRENDER_LANG_UN_LIMITED', "Neomezeně");
define('_AD_LEGACYRENDER_LANG_UPLOAD', "Nahrát");
define('_AD_LEGACYRENDER_LANG_VIEW', "Prohlédnout");
define('_AD_LEGACYRENDER_MESSAGE_CONFIRM_DELETE', "potvrdit smazání");
define('_AD_LEGACYRENDER_MESSAGE_UPLOAD_TEMPLATE_SUCCESS', "Šablona byla úspěšně nahrána");
define('_AD_LEGACYRENDER_TIPS_TEMPLATE_MANAGE_1', "Přizpůsobte si web změnou šablon. Před změnami doporučujeme udělat si kompletní zálohu šablon a teprve poté provádět změny. Více informací najdete v nápovědě.");
define('_AD_LEGACYRENDER_TIPS_TEMPLATE_MANAGE_2', "Šablony můžete lehce měnit editací jejich kódu. Více informací najdete v nápovědě.");
define('_AD_LEGACYRENDER_TIPS_TPLSET_UPLOAD', "Jestliže nevložíte název nové sady šablon, bude jméno převzato z nahrávaného souboru. nahrávejte pouze soubory TAR.GZ.");

?>
